*,
*::before,
*::after {
  box-sizing: border-box;
}

section,
[id] {
  scroll-margin-top: 120px;
}

html {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
b,
strong {
  font-family: "Manrope", sans-serif;
}

body {
  font-family: "Inter", sans-serif;
  background: #ffffff;
  margin: 0;
}

.site-content {
  padding: 40px;
}

.container {
  max-width: 1599px !important;
  margin: 0 auto;
}

.portfolio-thumb {
  width: 100%;
  cursor: pointer;
  border-radius: 12px;
}

.only-mobile {
  display: none;
}

/* LIGHTBOX */

.portfolio-lightbox {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.9);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 99999;
}

.portfolio-lightbox.active {
  display: flex;
}

.portfolio-lightbox img {
  max-width: 90%;
  max-height: 90%;
  border-radius: 12px;
}

.lightbox-close {
  position: absolute;
  top: 25px;
  right: 30px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
}

.hero-section {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: calc(900px - 0px);
  border-radius: 20px;
  margin: 5px;
}

.hero-section form {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

.hero-section form .group-title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 24px;
}

/* Gradient Overlay */

.hero-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    90deg,
    rgb(0 0 0 / 70%) 0%,
    rgb(0 0 0 / 70%) 100%
  );
  z-index: 0;
  border-radius: 25px;
}

.hero-wrapper {
  display: flex;
  flex-direction: row-reverse;
  height: auto;
  justify-content: space-between;
}

.hero-content h1 {
  font-size: 62px;
  color: #ffda44;
  margin-top: 0;
  line-height: 1.2;
}

.hero-form .form-inner {
  background-color: #f4f5f7;
  border: 2px solid #4b89fe33;
  border-radius: 20px;
  padding: 32px 43px 15px;
}

.hero-form {
  width: calc(50% - 10px);
  padding-right: 45px;
}

.hero-content {
  width: calc(50% - 10px);
  position: relative;
}

.hero-content .hero-btn {
  background-color: #ffffff;
  color: #000000;
  padding: 14px 83px;
  margin-top: 32px;
}

.hero-content .hero-btn:hover {
  background-color: #d80027;
  color: #ffffff;
}

.hero-form .form-inner h2 {
  font-size: 36px;
  font-weight: 600;
  margin-top: 0;
}

.form-group input[type="url"],
.form-group input[type="email"],
.form-group input[type="tel"],
.form-group input[type="text"] {
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #15151566;
  border-radius: 20px;
  padding: 15px;
  max-height: 59px;
  min-height: 59px;
  font-size: 20px;
  font-weight: 400;
  text-align: right;
}

.form-group.submit-group p {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.form-group.submit-group input[type="submit"] {
  background-color: #a981ff;
  padding: 15px 73px;
  border-radius: 50px;
  border: none;
  color: #ffffff;
  font-weight: 600;
  font-size: 20px;
  transition: 0.5s;
}

.form-group.submit-group input[type="submit"]:hover {
  background-color: #d80027;
}

.site-header {
  position: fixed;
  top: 0%;
  left: 0;
  z-index: 999;
  transition:
    box-shadow 0.3s ease,
    background-color 0.3s ease;
  width: 100%;
  padding: 25px 0px;
}

.logged-in .site-header {
  top: 32px;
}

header.site-header.is-sticky {
  background-color: #a981ff;
}

.site-header .header-inner {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  width: 100%;
  align-items: center;
}

.header-left {
  width: 20%;
  text-align: end;
}

.header-left a {
  display: inline-block;
  padding: 14px 86px;
  background-color: #ffffff;
  color: #19171c;
  font-size: 20px;
  font-weight: 600;
  border-radius: 50px;
  text-decoration: none;
  transition: background-color 0.3s ease;
}

.header-left a:hover {
  background-color: #d80027;
  color: #ffffff;
}

nav.header-nav {
  width: 70%;
}

.header-right {
  width: 10%;
}

nav.header-nav .header-menu {
  display: flex;
  gap: 33px;
  list-style: none;
}

nav.header-nav .header-menu a {
  text-decoration: none;
  color: #ffffff;
  font-size: 19px;
}

nav.header-nav .header-menu a:hover {
  color: #d80027;
}

.site-header.is-sticky {
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08);
}

.services-group label {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  border-radius: 20px;
  border: 1px solid #6d6d6d;
  background: #fff;
  cursor: pointer;
  font-size: 20px;
  color: #969696;
  transition: 0.25s ease;
  user-select: none;
}

/* hide default checkbox */

.services-group input[type="checkbox"] {
  display: none;
}

/* active state */

.services-group input[type="checkbox"]:checked + .wpcf7-list-item-label {
  color: #fff;
}

.services-group input[type="checkbox"]:checked + .wpcf7-list-item-label {
  position: relative;
  z-index: 2;
}

.services-group
  input[type="checkbox"]:checked
  + .wpcf7-list-item-label::before {
  content: "";
  position: absolute;
  top: -15px;
  right: -15px;
  bottom: -15px;
  left: -15px;
  background: #a981ff;
  border-radius: 20px;
  z-index: -1;
  border-color: #a981ff;
}

.services-group .custom-checkbox {
  display: flex;
  flex-wrap: wrap;
  gap: 13px;
}

form .form-group {
  width: 100%;
}

form .form-group p {
  margin: 0 !important;
}

.hero-content p.hero-desc {
  font-size: 20px;
  color: #ffffff;
  margin: 0;
  width: 55%;
}

.hero-section > .container {
  position: relative;
  z-index: 2;
  padding-top: 183px;
  height: -webkit-fill-available;
  padding-bottom: 36px;
  height: 100%;
}

.hero-content .hero-list {
  margin-top: 30px;
}

.hero-list ul {
  display: flex;
  gap: 25px;
  list-style: none;
}

.hero-list ul li {
  color: #ffffff;
  font-size: 20px;
}

.hero-list ul {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 24px;
  padding: 0;
  margin: 0;
  direction: rtl;
}

.hero-list ul li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  padding-inline-end: 24px;
}

.meet-steps.hero-section .hero-list ul li {
  font-size: 20px;
}

.meet-steps.hero-section .hero-actions .hero-note {
  width: 45%;
}

/* Double check icon */

.hero-list ul li::before {
  content: "";
  width: 20px;
  height: 20px;
  background: url("/wp-content/uploads/2026/01/double-tick.svg") no-repeat
    center;
  background-size: contain;
}

/* Vertical separator */

.hero-list ul li:not(:last-child)::after {
  content: "";
  position: absolute;
  inset-inline-end: 0;
  width: 1px;
  height: 24px;
  background: rgb(255, 255, 255);
}

.hero-actions {
  position: absolute;
  bottom: 0px;
  transform: translate(0px, -170px);
}

.hero-actions .hero-note {
  font-size: 20px;
  color: #ffffff;
  width: 60%;
  display: block;
}

/* Container and overall section style */

.comparison-section {
  background-color: #f6f7f9;
  /* Light background */
  padding: 140px 0 130px;
}

.comparison-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  text-align: center;
}

.comparison-header {
  margin-bottom: 68px;
}

.comparison-title {
  font-size: 62px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 10px;
}

.comparison-subtitle {
  font-size: 36px;
  color: #000000;
  max-width: 100%;
  margin: 0 auto;
  font-weight: 600;
  position: relative;
}

.comparison-subtitle.title-img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 376px;
  height: 26px;
  background-image: url(https://ewshebrew.wordpressplanet.org/wp-content/uploads/2026/01/sub-title-img.svg);
  background-repeat: no-repeat;
  background-size: cover;
  transform: translate(-50%, 40px);
}

.comparison-boxes {
  display: flex;
  gap: 0px;
  justify-content: space-between;
  flex-wrap: wrap;
  transform: rotate(-3.9deg);
}

/* Flex cards with dynamic width calculation using calc() */

.comparison-box {
  background-color: #f5f0ff;
  padding: 61px 80px;
  border-radius: 20px;
  width: calc(46% - 10px);
  box-sizing: border-box;
  text-align: right;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}

.comparison-box.customer {
  background-color: #ffeaee;
}

.comparison-box.customer img {
  background-color: #d80027;
}

.comparison-box img {
  background-color: #2a1b4b;
  max-width: 48px;
  height: auto;
  margin-bottom: 0px;
  border-radius: 50px;
  padding: 5px;
}

.comparison-box span {
  font-size: 24px;
  color: #000000;
  font-weight: 600;
}

.comparison-box.professional .comparison-inner,
.comparison-box.customer .comparison-inner {
  display: flex;
  align-items: center;
  gap: 19px;
  margin-bottom: 20px;
  max-width: 519px;
}

.comparison-box.customer .comparison-inner:last-child {
  margin-right: 65px;
}

/* Result box style */

.comparison-result {
  padding: 0px;
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 600;
  width: calc(8% - 0px);
}

/* Button styles */

.hero-btn {
  display: inline-block;
  padding: 20px 83px;
  background-color: #a981ff;
  color: #fff;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 600;
  border-radius: 50px;
  text-decoration: none;
  transition: background-color 0.3s ease;
}

.hero-btn:hover {
  background-color: #d80027;
}

.customers-section {
  background: #2d1b5a;
  padding: 80px 0 155px;
  direction: rtl;
}

.customers-grid {
  display: flex;
  align-items: center;
  gap: 60px;
}

.customers-image img {
  margin-top: -250px;
  margin-bottom: -154px;
}

/* CONTENT */

.customers-content {
  width: 100%;
  color: #fff;
  display: flex;
  flex-direction: row-reverse;
}

.customers-title {
  font-size: 62px;
  font-weight: 700;
  color: #f9fc79;
  margin-bottom: 20px;
  margin-top: 0;
  width: 75%;
  line-height: 1.1;
}

.customers-subtitle {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.6;
  margin: 0;
}

.scenario-section {
  margin-top: -120px;
  position: relative;
  z-index: 2;
}

.scenario-cards {
  display: flex;
  justify-content: space-between;
  gap: 24px;
  margin-bottom: 33px;
}

/* EACH CARD */

.scenario-card {
  width: 33.33%;
  background: #f5f2ff;
  border-radius: 18px;
  padding: 30px 25px;
  direction: rtl;
}

/* STEP */

.scenario-step {
  display: inline-block;
  border-radius: 30px;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 11px;
}

/* CARD TEXT */

.scenario-card h3 {
  font-size: 36px;
  margin-bottom: 79px;
  font-weight: 600;
  margin-top: 0px;
}

.scenario-card .scenario-desc ul {
  width: 86%;
}

.scenario-card .scenario-desc li {
  font-size: 32px;
  font-weight: 600;
}

.real-price-section .real-price-title {
  display: inline-block;
  font-size: 62px;
  color: #f9fc79;
  margin: 0;
}

.real-price-section .real-price-wrapper {
  text-align: center;
  padding: 45px 0 48px;
}

.real-price-section .real-price-subtitle,
.real-price-section .real-price-text {
  font-size: 36px;
  font-weight: 600;
  color: #ffffff;
  margin: 0;
  padding-top: 12px;
}

.real-price-section .real-price-text {
  padding-top: 29px;
  padding-bottom: 24px;
}

.real-price-section .real-price-values .price-badge {
  display: inline-block;
  background-color: #d80027;
  color: #ffffff;
  font-size: 32px;
  font-weight: 700;
  padding: 30px 40px;
  border-radius: 50px;
}

.real-price-section .real-price-values {
  padding: 80px 0px 0px;
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  height: 265px;
  position: relative;
}

.real-price-section .real-price-values .price-badge:nth-child(1) {
  position: absolute;
  transform: rotateZ(16.89deg);
  left: calc(50% - 0px);
}

.real-price-section .real-price-values .price-badge:nth-child(2) {
  position: absolute;
  transform: rotateZ(5.89deg);
  left: calc(50% - 115px);
  bottom: 0;
}

.real-price-section .real-price-values .price-badge:nth-child(3) {
  position: absolute;
  transform: rotateZ(-13.46deg);
  right: calc(50% - 0px);
}

.building-section .building-cards {
  display: flex;
  flex-wrap: wrap;
  gap: 112px 76px;
}

.building-section .building-card {
  width: calc(50% - 40px);
  background: #f6f6f6;
  padding: 32px;
  position: relative;
  border-radius: 24px;
  transition: background-color 0.3s ease;
}

.building-section .building-card:hover {
  background-color: #151f16;
}

.building-section .building-card:hover h3 {
  color: #69d254;
}

.building-section .building-card:hover .building-image {
  background-color: #69d254;
}

.building-section .building-card:hover .building-image img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(2%)
    hue-rotate(275deg) brightness(107%) contrast(101%);
}

.building-section .building-card:hover .card-description p {
  color: #69d254;
}

.building-section .building-card:hover .card-description li {
  color: #ffffff;
}

.building-section .building-card:hover .card-description p strong {
  color: #ffffff;
}

.building-section .building-card .card-description p strong {
  color: #36b15f;
}

.building-section .building-card .building-image {
  position: absolute;
  left: 45px;
  background: #151f16;
  padding: 30px;
  border-radius: 200px;
  object-fit: cover;
  top: -80px;
  width: 233px;
  transition: background-color 0.3s ease;
}

.building-section .building-card img {
  padding: 25px;
  width: 100%;
  transition: background-color 0.3s ease;
}

.building-section .building-title {
  text-align: center;
  margin-bottom: 178px;
  margin-top: 128px;
  font-size: 62px;
  position: relative;
}

.building-section .building-title::after {
  content: "";
  position: absolute;
  top: 0;
  left: 43%;
  width: 226px;
  height: 17px;
  background-image: url(https://ewshebrew.wordpressplanet.org/wp-content/uploads/2026/02/building.png);
  background-repeat: no-repeat;
  background-size: contain;
  transform: translate(-100%, 65px);
}

.building-section .building-title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 70%;
  width: 72px;
  height: 48px;
  background-image: url(https://ewshebrew.wordpressplanet.org/wp-content/uploads/2026/02/building-heart.png);
  background-repeat: no-repeat;
  background-size: contain;
  transform: translate(-70%, -35px);
}

.building-section .building-card h3 {
  font-size: 36px;
  width: 347px;
  transition: background-color 0.3s ease;
}

.building-section .building-card .card-description p {
  font-size: 20px;
  transition: background-color 0.3s ease;
}

.building-section .building-card .card-description ul {
  padding-right: 25px;
  margin-bottom: 42px;
}

.building-section .building-card .card-description li {
  font-size: 24px;
  font-weight: 600;
  transition: background-color 0.3s ease;
}

.building-card-btn {
  text-align: center;
  margin-top: 32px;
}

/*-------------------------------------------------*/

.portfolio-section {
  background-color: #1e2c29;
  padding: 60px 0;
  color: #fff;
}

.portfolio-header {
  margin-bottom: 40px;
}

.portfolio-title {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 10px;
}

.portfolio-subtitle {
  font-size: 18px;
  color: #aaa;
  margin-bottom: 20px;
}

.portfolio-header .hero-btn {
  margin-top: 15px;
  padding: 15px 83px;
}

/* Portfolio Flexbox Layout */

.portfolio-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 23px;
  justify-content: space-between;
  /* Distribute items evenly */
}

.portfolio-item {
  padding: 0px;
  overflow: hidden;
  position: relative;
  transition: all 0.3s ease-in-out;
  width: calc(33.33% - 18px);
}

.portfolio-item img.portfolio-thumb {
  border-radius: 24px;
  width: 100%;
  transition: transform 0.3s ease-in-out;
}

.portfolio-item .portfolio-caption {
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  margin-top: 15px;
  text-align: justify;
  width: 87%;
}

/* Header Item (Header inside flexbox grid) */

.header-item {
  padding: 0px 0 0 30px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  height: auto;
}

.header-item .portfolio-title {
  font-size: 62px;
  /* Adjust size of header title */
  margin: 0px;
  color: #ffda44;
}

.header-item .portfolio-subtitle {
  font-size: 20px;
  color: #ffffff;
  margin-bottom: 15px;
  font-weight: 500;
}

.work-steps {
  direction: rtl;
  padding: 100px 0;
}

.work-steps-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.work-steps-header h2 {
  font-size: 62px;
  font-weight: 700;
  width: 45%;
  margin: 0;
  position: relative;
}

.work-steps-header h2::after {
  content: "";
  position: absolute;
  top: 0;
  left: 65%;
  width: 72px;
  height: 48px;
  background-image: url(https://ewshebrew.wordpressplanet.org/wp-content/uploads/2026/02/emoji.png);
  background-repeat: no-repeat;
  background-size: contain;
  transform: translate(-65%, 110px);
}

.work-btn {
  background: #a78bfa;
  color: #fff;
  font-size: 20px;
  padding: 14px 26px;
  border-radius: 40px;
  text-decoration: none;
  font-weight: 600;
}

/* GRID */

.steps-grid {
  display: flex;
  gap: 5px;
}

/* CARD */

.step-card {
  width: calc(25% - 5px);
  background: #f5f5f5;
  padding: 30px;
  border-radius: 6px;
  position: relative;
  min-height: 260px;
}

.step-card h3 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 15px;
}

.step-card p {
  font-size: 20px;
  color: #414141;
  line-height: 1.4;
  width: 289px;
  margin: 0;
}

/* NUMBER */

.step-number {
  font-size: 21px;
  position: absolute;
  top: 25px;
  right: 20px;
  background: #c8f3c1;
  color: #000;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-weight: 800;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* ACTIVE (YELLOW) */

.step-card.active {
  background: #ffdd4a;
}

.step-card.active .step-number {
  background: #000;
  color: #fff;
}

.meet-steps.hero-section::before {
  display: none;
}

.meet-steps.hero-section {
  height: 100%;
  margin: 0;
  border-radius: 0;
}

.meet-steps.hero-section > .container {
  padding-top: 100px;
  padding-bottom: 89px;
}

.meet-steps.hero-section .hero-title {
  font-size: 62px;
  color: #ffda44;
  margin-top: 0;
  line-height: 1.2;
}

.meet-steps.hero-section .hero-actions {
  position: unset;
  margin-top: 33px;
  transform: unset;
}

.meet-steps .form-steps {
  background-color: #f4f5f7;
  border: 2px solid #4b89fe33;
  border-radius: 20px;
  padding: 32px 43px 15px;
}

/* SECTION */

.review-section {
  padding: 100px 0;
  background: #ffffff;
  direction: rtl;
  /* Hebrew layout */
}

/* HEADING */

.review-heading {
  text-align: center;
  font-size: 62px;
  font-weight: 800;
  color: #000;
  max-width: 600px;
  margin: 0 auto 70px;
  line-height: 1.2;
  position: relative;
}

.review-heading::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 103px;
  height: 48px;
  background-image: url(https://ewshebrew.wordpressplanet.org/wp-content/uploads/2026/02/Businesses-identity.png);
  background-repeat: no-repeat;
  background-size: contain;
  transform: translate(-50%, -50px);
}

/* WRAPPER */

.review-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 60px;
  position: relative;
  flex-wrap: wrap;
}

/* CENTER */

.review-center {
  position: relative;
  text-align: center;
  margin-bottom: -255px;
  width: calc(50% - 30px);
}

/* CENTER IMAGE */

.review-center img {
  border-radius: 50%;
  position: relative;
  z-index: 2;
  margin-bottom: -170px;
}

/* STATS BAR */

.review-stats {
  background: #2b1b4d;
  border-radius: 20px;
  display: flex;
  justify-content: space-between;
  padding: 25px 35px;
  margin-top: -50px;
  gap: 30px;
  position: relative;
  z-index: 3;
}

/* STAT BOX */

.stat-box {
  text-align: right;
  color: #fff;
  max-width: 179px;
}

.stat-box h3 {
  font-size: 32px;
  font-weight: 800;
  margin-bottom: 6px;
  color: #ffcf00;
}

.stat-box p {
  font-size: 24px;
  margin: 0;
  font-weight: 600;
}

/* RIGHT COLUMN */

.review-col.right {
  display: flex;
  flex-direction: row-reverse;
  gap: 30px;
  flex-wrap: wrap;
  justify-content: center;
  z-index: 2;
}

.review-container {
  max-width: 1762px !important;
}

/* REVIEW CARD */

.review-box {
  background: #f6f6f6;
  padding: 20px 22px;
  border-radius: 16px;
  width: calc(25% - 30px);
}

/* STAR IMAGE */

.review-box img {
  width: 90px;
  margin-bottom: 12px;
}

/* REVIEW TEXT */

.review-box p {
  font-size: 24px;
  line-height: 1.6;
  color: #000000;
  font-weight: 600;
}

/* POSITIONING (STACK LOOK) */

.review-col.right .review-box:nth-child(2) {
  position: relative;
  right: 25%;
  transform: translateY(-100%);
  top: -30px;
}

.review-col.right .review-box:nth-child(3) {
  position: relative;
  left: 25%;
  transform: translateY(-100%);
  top: -30px;
}

/* =========================
   HAMBURGER
========================= */

.menu-toggle {
  width: 30px;
  height: 22px;
  position: relative;
  background: none;
  border: none;
  cursor: pointer;
  z-index: 999;
  display: none;
}

.menu-toggle span {
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  /* change if needed */
  left: 0;
  transition: all 0.3s ease;
}

.menu-toggle span:nth-child(1) {
  top: 0;
}

.menu-toggle span:nth-child(2) {
  top: 9px;
}

.menu-toggle span:nth-child(3) {
  top: 18px;
}

/* 🔥 OPEN STATE = CLOSE ICON */

.menu-toggle.active span:nth-child(1) {
  transform: rotate(45deg);
  top: 9px;
}

.menu-toggle.active span:nth-child(2) {
  opacity: 0;
}

.menu-toggle.active span:nth-child(3) {
  transform: rotate(-45deg);
  top: 9px;
}

/*--------------------------------------------------------------------------------------------------------*/

.site-footer {
  background: #1f2d2b;
  color: #fff;
  direction: rtl;
}

.footer-inner {
  margin: auto;
  padding: 60px 20px 30px;
}

/* TOP */

.footer-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row-reverse;
  border-top: 1px solid #f3f6f745;
  padding: 45px 0 107px;
}

.footer-top .footer-left {
  text-align: end;
}

.footer-left,
.footer-right {
  width: 45%;
}

.footer-right h3 {
  font-size: 37px;
  margin-bottom: 36px;
  margin-top: 0;
  color: #f3f6f7;
}

.footer-title {
  font-size: 37px;
  margin-bottom: 36px;
  margin-top: 0;
  color: #f3f6f7;
  font-weight: 700;
}

.footer-phone {
  font-size: 24px;
  margin: 0;
}

.footer-phone a,
.footer-email a,
.footer-work-mail a {
  color: #f3f6f7;
  text-decoration: none;
}

.footer-email {
  font-size: 24px;
  color: #f3f6f7;
  margin: 20px 0 0;
}

.footer-work-mail {
  margin: 24px 0 0;
  font-size: 24px;
}

/* BUTTON */

.footer-btn {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  font-size: 24px;
}

/* DIVIDERS */

.footer-divider {
  border: none;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  margin: 40px 0;
}

/* MIDDLE */

.footer-middle {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
  border-bottom: 1px solid #f3f6f745;
  padding: 0 0 21px;
}

.footer-social {
  display: flex;
  gap: 15px;
  width: calc(20% - 20px);
  justify-content: flex-end;
}

.footer-social .footer-social-icons {
  display: flex;
  align-items: center;
  gap: 20px;
}

.footer-social img {
  width: 30px;
  height: auto;
}

.footer-social .footer-social-text {
  font-size: 24px;
  color: #f3f6f7;
}

/* MENU */

.footer-menu {
  width: calc(60% - 20px);
  text-align: center;
}

.footer-nav {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 30px;
  padding: 0;
  margin: 0;
}

.footer-menu .footer-nav li a:hover {
  color: #d80027;
}

.footer-nav li a {
  color: #fff;
  text-decoration: none;
  font-size: 24px;
}

/* BOTTOM */

.footer-bottom {
  display: flex;
  justify-content: flex-end;
  font-size: 14px;
  flex-direction: row-reverse;
  padding: 10px 0 0px;
}

.footer-bottom p {
  font-size: 24px;
  color: #f3f6f7;
  margin: 0;
}

.footer-logo {
  width: calc(20% - 20px);
}

.footer-logo img {
  width: 196px;
}

@media only screen and (max-width: 1536px) {
  .container {
    padding: 0 40px;
  }
  .hero-content h1 {
    font-size: 60px;
  }
  .hero-actions {
    transform: translate(0px, -250px);
  }
}

@media only screen and (max-width: 1440px) {
  .hero-content h1 {
    font-size: 51px;
  }
  .hero-section > .container {
    padding-top: 125px;
  }
  .hero-form {
    padding-right: 0px;
  }
  .hero-form .form-inner h2 {
    font-size: 30px;
  }
  .comparison-box {
    width: calc(46% - 30px);
  }
  .scenario-card .scenario-desc ul {
    width: 100%;
  }
  .scenario-card h3 {
    margin-bottom: 50px;
  }
  .building-section .building-title {
    margin-bottom: 140px;
    margin-top: 80px;
  }
  .building-section .building-card .building-image {
    width: 200px;
  }
  .review-section {
    padding: 100px 0 60px;
  }
  .review-box {
    padding: 20px 22px;
  }
  .review-stats {
    padding: 15px;
    gap: 20px;
    z-index: 3;
  }
  .stat-box p {
    font-size: 20px;
  }
  .stat-box {
    max-width: 150px;
  }
  .review-center {
    margin-bottom: -265px;
  }
  .review-box p {
    line-height: 1.2;
  }
  .portfolio-header .hero-btn {
    padding: 15px 40px;
  }
  .hero-btn {
    padding: 20px 60px;
  }
  .header-item .portfolio-title {
    font-size: 49px;
  }
  .meet-steps.hero-section .hero-title {
    font-size: 51px;
  }
  .meet-steps.hero-section .portfolio-thumb {
    max-width: 575px;
  }
  .hero-section form {
    gap: 20px;
  }
  .review-heading {
    margin: 0 auto 30px;
  }
  .work-steps-header h2::after {
    left: 60%;
    transform: translate(-60%, 110px);
  }
  .hero-actions {
    transform: translate(0px, -115px);
  }
}

@media only screen and (max-width: 1280px) {
  .hero-actions {
    transform: translate(0px, -100px);
  }
  .header-left a {
    padding: 14px 70px;
  }
  .hero-content h1 {
    font-size: 45px;
  }
  .hero-form .form-inner h2 {
    font-size: 26px;
  }
  .customers-title {
    font-size: 45px;
  }
  .scenario-card .scenario-desc li {
    font-size: 21px;
  }
  .building-section .building-card .card-description li {
    font-size: 21px;
  }
  .building-section .building-card h3 {
    font-size: 31px;
  }
  .building-section .building-card img {
    padding: 0px;
  }
  .scenario-card h3 {
    margin-bottom: 40px;
    font-size: 32px;
  }
  .comparison-box span {
    font-size: 21px;
  }
  .customers-subtitle {
    font-size: 32px;
    line-height: 1.2;
  }
  .comparison-title {
    font-size: 55px;
  }
  .real-price-section .real-price-title {
    font-size: 55px;
  }
  .real-price-section .real-price-subtitle,
  .real-price-section .real-price-text {
    font-size: 30px;
  }
  .real-price-section .real-price-values .price-badge {
    font-size: 26px;
  }
  .building-section .building-cards {
    gap: 100px 50px;
  }
  .building-section .building-card {
    width: calc(50% - 25px);
  }
  .building-section .building-card .building-image {
    width: 150px;
    left: 25px;
  }
  .review-col.right {
    gap: 20px;
  }
  .review-box {
    padding: 15px;
    width: calc(25% - 15px);
  }
  .review-center {
    width: calc(50% - 15px);
  }
  .stat-box h3 {
    font-size: 24px;
  }
  .stat-box p {
    font-size: 18px;
  }
  .review-center img {
    margin-bottom: -150px;
    margin-bottom: -255px;
  }
  .portfolio-header .hero-btn {
    padding: 15px 37px;
  }
  .comparison-box {
    padding: 40px 50px;
  }
  .portfolio-item .portfolio-caption {
    font-size: 18px;
    width: 100%;
  }
  .step-card p {
    font-size: 18px;
    width: 100%;
  }
  .step-number {
    top: 20px;
  }
  .step-card h3 {
    font-size: 28px;
  }
  .meet-steps.hero-section .hero-title {
    font-size: 45px;
  }
  .hero-btn {
    padding: 16px 50px;
  }
  .building-section .building-title::before {
    left: 77%;
    transform: translate(-70%, -35px);
  }
  .work-steps-header h2::after {
    transform: translate(-15%, 85px);
    left: 15%;
  }
}

/* RESPONSIVE */

@media only screen and (max-width: 1024px) {
  .only-mobile {
    display: block;
  }
  .footer-logo img {
    width: 135px;
  }
  .scenario-card h3 {
    margin-bottom: 20px;
  }
  .building-section .building-title::after {
    left: 10%;
    transform: translate(-20%, 65px);
  }
  .building-section .building-title::before {
    left: 95%;
    transform: translate(-95%, -35px);
  }
  .work-steps-header h2::after {
    display: none;
  }
  .comparison-subtitle.title-img::after {
    transform: translate(-50%, 95px);
  }
  .menu-toggle {
    display: block;
  }
  .container {
    padding: 0 20px;
  }
  /* .hero-section {
    height: 100%;
    min-height: 100%;
    max-height: 100%;
    display: inline-block;
  } */
  .hero-wrapper {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    gap: 40px;
  }
  .hero-form,
  .hero-content {
    width: calc(100% - 0px);
  }
  .menu-toggle {
    display: flex;
  }
  .header-left {
    display: none;
  }
  .header-nav {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    display: none;
    border-top: 1px solid #eee;
  }
  .header-nav.active {
    display: block;
  }
  .header-menu {
    flex-direction: column;
    padding: 20px;
    gap: 20px;
  }
  .customers-content {
    flex-wrap: wrap;
  }
  .scenario-cards {
    flex-wrap: wrap;
    justify-content: center;
    gap: 14px;
  }
  .scenario-card {
    width: 48%;
  }
  .comparison-box {
    width: calc(100% - 0px);
  }
  .comparison-title {
    margin-top: 0;
  }
  .comparison-section {
    padding: 70px 0 70px;
  }
  .customers-image img {
    display: none;
  }
  .scenario-card {
    width: 49%;
  }
  .real-price-section .real-price-values .price-badge {
    font-size: 21px;
  }
  .building-section .building-card {
    width: calc(100% - 0px);
  }
  .review-wrapper {
    flex-direction: column-reverse;
  }
  .review-col.right .review-box:nth-child(2),
  .review-col.right .review-box:nth-child(3) {
    position: unset;
    transform: translateY(0%);
  }
  .review-wrapper .review-center img {
    margin-bottom: -135px;
  }
  .review-center {
    width: calc(100% - 15px);
    margin-bottom: 0px;
  }
  .review-box {
    width: calc(50% - 10px);
  }
  .review-wrapper {
    gap: 30px;
  }
  .portfolio-item {
    width: calc(50% - 15px);
  }
  .header-item {
    padding: 0px;
  }
  .work-steps-header {
    flex-wrap: wrap;
    gap: 30px;
  }
  .work-steps-header h2 {
    width: 100%;
  }
  .meet-steps.hero-section .portfolio-thumb {
    max-width: 100%;
  }
  .work-steps {
    padding: 60px 0;
  }
  .steps-grid {
    gap: 20px;
    flex-wrap: wrap;
  }
  .steps-grid .step-card {
    width: calc(50% - 10px);
  }
  .step-card h3 {
    margin-top: 35px;
  }
  .comparison-wrapper {
    padding: 0 25px;
  }
  .comparison-boxes {
    gap: 20px;
  }
  .comparison-header {
    margin-bottom: 30px;
  }
  .building-section .building-card h3 {
    width: 65%;
  }
  .hero-content .hero-actions {
    transform: translate(0px, 80px);
  }
  .hero-form {
    margin-top: 70px;
  }
  .header-right {
    width: 20%;
    text-align: right;
  }
  .site-header .header-inner {
    justify-content: space-between;
    flex-direction: row;
  }
  nav.header-nav {
    width: 100%;
  }
  nav.header-nav .header-menu a {
    color: #000000;
  }
  .footer-middle {
    flex-wrap: wrap;
  }
  .footer-social {
    width: calc(100% - 20px);
  }
  .footer-nav {
    justify-content: flex-end;
  }
  .services-group .custom-checkbox .wpcf7-list-item {
    margin: 0;
  }
  .footer-inner .only-mobile {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .comparison-subtitle.title-img::after {
    transform: translate(-50%, 80px);
    background-size: contain;
  }
  .building-section .building-title::after {
    transform: translate(-10%, 35px);
  }
  .building-section .building-title::before {
    width: 55px;
  }
  .work-steps-header h2::after {
    display: none;
  }
  .hero-section > .container {
    padding-top: 100px;
  }
  .comparison-section {
    padding: 50px 0 50px;
  }
  .review-wrapper .review-center img {
    margin-bottom: -60px;
    width: 100%;
  }
  .review-stats {
    flex-wrap: wrap;
  }
  .review-stats {
    gap: 10px;
  }
  .review-center {
    width: calc(100% - 0px);
  }
  .review-stats {
    padding: 25px;
  }
  .stat-box h3 {
    margin-top: 0px;
  }
  .form-group.submit-group input[type="submit"] {
    padding: 15px 20px;
    font-size: 18px;
  }
  .hero-content h1 {
    font-size: 35px;
  }
  .hero-actions .hero-note,
  .hero-content p.hero-desc {
    width: 100%;
  }
  .hero-list ul {
    flex-wrap: wrap;
  }
  .hero-list ul li:not(:last-child)::after {
    display: none;
  }
  .hero-list ul {
    gap: 10px;
  }
  .hero-list ul li {
    width: 100%;
  }
  .hero-form .form-inner {
    padding: 25px 15px 10px;
  }
  .form-group input[type="url"],
  .form-group input[type="email"],
  .form-group input[type="tel"],
  .form-group input[type="text"] {
    max-height: 50px;
    min-height: 50px;
  }
  .comparison-wrapper {
    padding: 0px 15px;
  }
  .comparison-title {
    font-size: 30px;
  }
  .comparison-subtitle {
    font-size: 24px;
  }
  .comparison-box {
    padding: 25px 25px;
  }
  .hero-btn {
    padding: 16px 25px;
    font-size: 17px;
  }
  .customers-title {
    width: 100%;
    font-size: 28px;
  }
  .steps-grid .step-card {
    width: calc(100% - 0px);
  }
  .portfolio-item {
    width: calc(100% - 0px);
  }
  .work-steps-header h2 {
    font-size: 30px;
  }
  .meet-steps.hero-section .hero-title {
    font-size: 30px;
  }
  .meet-steps.hero-section .hero-form {
    margin-top: 0px;
  }
  .review-box {
    width: calc(100% - 0px);
  }
  .scenario-card {
    width: 100%;
  }
  .real-price-section .real-price-values {
    flex-wrap: wrap;
    height: unset;
    gap: 15px;
    padding: 25px 0px 0px;
  }
  .building-section .building-title {
    margin-top: 45px;
  }
  .building-section .building-title {
    font-size: 30px;
  }
  .real-price-section .real-price-values .price-badge:nth-child(1),
  .real-price-section .real-price-values .price-badge:nth-child(2),
  .real-price-section .real-price-values .price-badge:nth-child(3) {
    position: unset;
    transform: rotateZ(0deg);
    padding: 15px 32px;
  }
  .building-section .building-card h3 {
    width: 100%;
  }
  .building-section .building-card .building-image {
    width: 120px;
    left: 25px;
    top: -65px;
  }
  .review-heading {
    font-size: 30px;
  }
  .review-box p {
    line-height: 1.2;
    margin: 10px 0;
  }
  .meet-steps.hero-section > .container {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .meet-steps .form-steps {
    padding: 20px 15px 15px;
  }
  header.site-header.is-sticky {
    top: 0;
  }
  .footer-top {
    flex-wrap: wrap;
    gap: 25px;
    padding: 30px 0 30px;
  }
  .footer-left,
  .footer-right {
    width: 100%;
    text-align: justify !important;
  }
  .footer-middle {
    flex-wrap: wrap;
    gap: 20px;
    text-align: justify;
  }
  .footer-social {
    width: calc(100% - 0px);
    justify-content: flex-start;
  }
  .footer-menu,
  .footer-logo {
    width: calc(100% - 0px);
  }
  .footer-right h3,
  .footer-title {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .footer-nav {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 22px;
  }
  .footer-work-mail,
  .footer-email,
  .footer-phone {
    font-size: 20px;
  }
  .footer-email,
  .footer-work-mail {
    margin: 10px 0 0;
  }
  .footer-bottom p {
    font-size: 15px;
  }
  .footer-inner {
    padding: 40px 0px 30px;
  }
}
